.dropdownLayer {
	position: absolute;
	display: none;
	width: 250px;
	z-index: 1200;
	background-color: #f2f2f2;
	border-radius: 5px;
}

.dropdownMenuRow, .dropdownMenuRow_Active {
	position: relative;
	display: block;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-align: left;
}

.dropdownMenuRow {
}

.dropdownMenuRow_Active {
	background-color: #056839;
}

.dropdownMenuRow_Active a {
	padding: 10px;
	color: #ffffff;
}

.dropdownMenuRow a {
	padding: 10px;
	color: #000000;
}

.dropdownMenuRow a:hover, .dropdownMenuRow_Active a:hover {
}

.dropdownMenuRow_Split {
	display: none;
}

.dropdownMenuRow_SubIcon {
	float: right;
	color: #ffffff;
	margin-left: 5px;
	display: none;
}

.dropdownMenuBottom {
}
